Bug 996276 - Cron scheduling example is bad
Cron scheduling example is bad
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Operations (Show other bugs)
4.8
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.9
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 16:09 EDT by Heiko W. Rupp
Modified: 2014-03-26 04:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-26 04:32:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2013-08-12 16:09:59 EDT
For operation scheduling the help text gives this example(s)

So cron expressions can be as simple as this: * * * * ? *
or more complex, like this: 0/5 14,18,3-39,52 * ? JAN,MAR,SEP MON-FRI 2002-2010

The 1st one ( * * ... ) does just not work and ends up in a red bar / parse error.
We should provide a valid example here

The 2nd one (0/5 14....) ends up in a red bar as it will never fire.
We should either update that or explain it in the help text.


See also Bug 996274
Comment 1 Heiko W. Rupp 2013-08-15 04:52:25 EDT
master 67cc69eef
Comment 2 Heiko W. Rupp 2014-03-26 04:32:07 EDT
Bulk closing now that 4.10 is out.

If you think an issue is not resolved, please open a new BZ and link to the existing one.

Note You need to log in before you can comment on or make changes to this bug.